* {border-radius: 0px !important;}

/*
body{
background-image: url("/img/logo/SOLID_BACKGROUND.png");
    background-attachment: fixed;
    background-repeat: no-repeat;
    //background-position: center;
    background-size: cover;
}
 */

.p-10 {
	padding: 10px !important;
}

.thumbnail {border: 0 !important; padding: 0px !important;}
.thumbnail-yt-overlay {
    position: absolute;
    /* top: 6px;
    left: 30px;
    width: 33px;*/
    top: 22%;
    left: 34%;
    width: 30%;
}
.relative {
    position: relative;
}
.btn-no-border {
    border: 0 !important;
}

#invite_down{
    position: fixed;
    width: 30px;
    height: 30px;
    bottom: 50px;
    right: 50px;
    z-index: 10000;
}

.top-index{
    background-color: #fff;
    z-index: 10500;
}
/*
@media (min-width: 768px) {
    .thumbnail-yt-overlay {
        top: 9px;
        left: 36px;
        width: 36px;
    }
}

@media (min-width: 992px) {
    .thumbnail-yt-overlay {
        top: 10px;
        left: 39px;
        width: 55px;
    }
}

@media (min-width: 1200px) {
    .thumbnail-yt-overlay {
        position: absolute;
        top: 16px;
        left: 50px;
        width: 65px;
    }
}

lc: #ea6b00
*/
a, h1, h2, h3, h4, .linkcolor {color: #e8441f !important; }
p {font-family: 'Open Sans', sans-serif !important; }
a.hover {color: #e8441f !important; text-decoration: underline !important;}


.link-lc {color: #f4a500 !important; }
.link-lcr{color: #37bff0 !important; }
.link-rsc{color: #4fa932 !important; }

body { padding-top: 50px; }

.row-spacer-extralarge {height: 100px;}
.row-spacer {height: 50px;}
.row-spacer-small {height: 25px;}

.red {color: #e8441f;}
.grey{color: #777 !important;}
.black{color: black !important;}
.bg-grey{background-color: #f5f5f5;}
.bg-white{background-color: #fff;}
.bg-head{
    background-color: #c7c7c7;
    padding-top: 7px;
    padding-bottom: 7px;
    font-weight: bold;
}
.bg-ww-element{
    padding-top: 15px;
    padding-bottom: 15px;
}
.no-border {border: 0 !important;}
li.no-border { border-top: 0 none; }

.no-margin {margin: 0 !important;}
.height-30 {
    height: 30px;
}
.margin-top-20 {
    margin-top: 20px;
}

.border-top{
    border-top-width: 1px;
    border-top-color: #999;
    border-top-style: solid;
}
.border-bottom{
    border-bottom-width: 1px;
    border-bottom-color: #999;
    border-bottom-style: solid;
}

.container-fluid.no-padding,
.container-fluid.no-padding>.row>div{
    padding-left: 0px;
    padding-right: 0px;
}
.container-fluid.no-padding>.row{
    margin-left: 0px;
    margin-right: 0px;
}


@media screen and (max-width: 768px){
    h1, .h1 {font-size: 18px;}

}



.nav-second>.nav-pills {
    display: inline-block;
}

.select-agenda-item{
    opacity: 0.3;
    border: 0;
}

.selected-agenda-item {
    opacity: 1;
}
#login-dp{
    min-width: 275px;
    padding: 20px 20px 0;
    overflow:hidden;
}

.agenda-tag{
    max-height: 75px;
}

.row-winkelwagen input {
    min-width: 50px;
}

.ww-subtotal {
    min-height: 34px;
    min-width: 167px;
    border-width: 0 1px 1px;
    border-style: solid;
    border-color: #ccc;
    padding: 6px 10px;
}

.ww-wait-element{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
    text-align: center;
    background-color: #fff;
    display: none;
}

.btn-blank{
    background-color: #fff;
    border: 0;
}

.tooltip {opacity: 1 !important; }
.tooltip-green .tooltip-inner {background-color: #dff0d8; color: #333; border: 1px solid #333; }
.tooltip-red .tooltip-inner {background-color: #f2dede; color: #333;  border: 1px solid #333; }


button.ajax-form {
    /* width: 100%;*/
    text-align: left;
}

.winkelwagenFormElement {
    position: relative;
}

.winkelwagenFormElementWait {
    width: 170px;
    height: 34px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    text-align: center;
    background-color: #fff;
    display: none;
}

.ajax-add-form {
    float: left;
    z-index: 1;
}

.formCount, .formPrice, .formSubtotal, .formSubtotalPrice, .formCountNoHandles {
    float: left;
    width: 50px;
    height: 34px;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
    border-width: 1px 0;
    border-style: solid;
    border-color: #ccc;
    z-index: 1;
    background-color: #fff;
    margin-bottom: 0px;
}
.formCountNoHandles{
    width: 170px;
    border-width: 1px 1px 1px 1px;
}
.formPrice{
    border-left-width: 1px;
    width: 90px;
    text-align: left;
    padding-left: 5px;
}
.formSubtotal{
    border-width: 0 1px 1px 1px;
    width: 91px;
    text-align: left;
    padding-left: 5px;
}
.formSubtotalPrice{
    border-width: 0 1px 1px 0;
    width: 169px; /* 40 50 40 40 -/- border*/
    text-align: left;
    padding-left: 5px;
}

.img-responsive-center {
    margin: 0 auto;
}

h1.mega{
    font-size: 2.5em !important;
    margin-top: 30px;
}
@media(min-width:768px){
    h1.mega{
        font-size: 5em !important;
        margin-top: 50px;
    }
}
@media(min-width:992px){
    h1.mega{
        font-size: 6em !important;
        margin-top: 75px;
    }
}
@media(min-width:1200px){
    h1.mega{
        font-size: 8em !important;
        margin-top: 70px;
    }
}

.error-message{
    background-color: #f2dede;
    color: #a94442;
    padding: 10px;
    border: 1px solid #ebccd1;
}

.form-error {
    background-color: #fff9f9;
    border-color: #a94442;
}

div.square-wrapper {
    width: 100%;
    padding-bottom: 100%;
    position: relative;
}

div.square-wrapper > div, div.square-wrapper > a {
    position: absolute;
    top: 0; bottom: 0; left: 0; right: 0;
}

.row-ticket {
    min-height: 250px;
    padding-top: 25px;
    border-bottom-width: 2px;
    border-bottom-color: black;
    border-bottom-style: solid;
}




.row-ticket {
    min-height: 250px;
    padding-top: 25px;
    border-bottom-width: 2px;
    border-bottom-color: black;
    border-bottom-style: solid;
}

.new-page {
    page-break-before: always;
    overflow: visible !important;
    clear: both;
    display: block;
    border :1px solid transparent;

}
.winkelwagen-message{
    color: white;
    padding-top: 10px;
    white-space: normal;
}
.winkelwagen-message.green{
    background-color: green;
}
.winkelwagen-message.red{
    background-color: red;
}

.dropdown-menu-ww {
    max-width: 500px;
    white-space: normal;
}

/* VERTICAL PROGRESS BAR*/

.progress-bar-vertical {
  width: 20px;
  min-height: 300px;
  margin-right: 20px;
  float: left;
  display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;  /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
  align-items: flex-end;
  -webkit-align-items: flex-end; /* Safari 7.0+ */
}

.progress-bar-vertical .progress-bar {
  width: 100%;
  height: 0;
  -webkit-transition: height 0.6s ease;
  -o-transition: height 0.6s ease;
  transition: height 0.6s ease;
}
